AnsweredAssumed Answered

Jquery version supported ?

Question asked by zaert on Jul 28, 2016

Hello,

 

I make some forms using jquery for auto populate function, reset dropdown ...

I noticed that it's an old version of jquery and I want to know if I can always use new version of Jquery ?

 

Thanks

 

Théo

Outcomes